@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  当院の特徴

---------------------------------*/
.page #mainContainer {
  padding-bottom: 2.5%;
}
#otherListBlock {
  background: #E2F1EF;
  margin: auto;
  padding: 5rem 0 7rem;
  width: 95%;
}
#otherListBlock h3 {
  color: var(--col-bl);
  font-size: 1.5em;
  margin-bottom: 3rem;
}
#otherListBlock ul {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  list-style: none;
}
#otherListBlock ul li {
  flex-basis: calc(100% / 3 - 2rem);
}
#otherListBlock ul li a {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  display: flex;
  gap: 2rem;
  align-items: center;
  padding: .5rem;
  padding-right: 2rem;
}
#otherListBlock ul li figure {
  aspect-ratio: 1;
  flex: 0 0 14rem;
}
#otherListBlock ul li figure img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}
#otherListBlock ul li p._ttl {}
#otherListBlock ul li a:hover {
  transform: translateY(-1rem);
}
@media screen and (max-width: 1440px) {
  #otherListBlock ul li figure {
    flex: 0 0 10rem;
  }
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {
  #otherListBlock {
    padding: 2rem 0 3rem;
  }
  #otherListBlock h3 {
    font-size: 1.2em;
    margin-bottom: 1.5rem;
  }
  #otherListBlock ul {
    flex-direction: column;
    gap: 1.5rem;
  }
}
@media screen and (max-width: 480px) {}
/*---------------------------------

  当院の特徴

---------------------------------*/
.contentBlock .__inner {
  margin: 0;
  max-width: 90rem;
}
.contentBlock .contentsTxt ol {}
.contentBlock .contentsTxt ol li {
  line-height: 1.5;
  margin: 2rem 0;
}
.contentBlock .contentsTxt ol li span {
  display: block;
  font-size: 1.2em;
  font-weight: 500;
  margin-bottom: .5rem;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}